Loading...
Searching...
No Matches
Opm::NonlinearSolverParameters< Scalar > Struct Template Reference

## Public Member Functions

void | reset ()

## Static Public Member Functions

static void | registerParameters ()

## Public Attributes

NonlinearRelaxType | relaxType_
Scalar | relaxMax_
Scalar | relaxIncrement_
Scalar | relaxRelTol_

The documentation for this struct was generated from the following files:

- opm/simulators/flow/NonlinearSolver.hpp
- opm/simulators/flow/NonlinearSolver.cpp